*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    user-select: none;
}

body{
    background-image: url("./pic/新年抽奖-bg.png");
    background-size: cover ;
    background-position: center;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;
    
}
.box{
    text-align: center;


}

.view{
    width: 30vh;
    height: 65vh;
    overflow: hidden;
    border-radius: 2vh;
}

.track{
    width: 65vh;
    display: flex;
    
    transition:  all 0.5s;

}

.track img{
    width: 30vh;
    height: 65vh;
    border-radius: 2vh;

    flex-shrink: 0;
    object-fit:cover;

}
  
button{
    width: 26vh;
    height: 6vh;
    font-size:3vh;

    background-image: url("./pic/btn.png");
    background-position:center ;
    background-size: cover;
    background-color: transparent;

    border:none;
    margin-top: 2vh;
    color:#fff;
     
    cursor: pointer;
}

.mask{

    position:fixed;
    left: 0;
    top: 0;

    width:100vw;
    height: 100vh;
    background-color: rgb(0,0,0,0.75);

    display:none;
    justify-content: center;
    align-items: center;

}

.mask img{
    max-width: 90vh;
    max-height: 90vh;
    border-radius: 2vh;
}

